/*
 Theme Name: Clever Course Child
 Theme URI: http://www.digitaldevelopments.co.nz
 Description: Clever Course Child Theme by Digidev
 Author: Digital Developments
 Author URI: http://www.digitaldevelopments.co.nz
 Template: clevercourse-v1-27
 Version: 1.27
*/
 
@import url("../clevercourse-v1-27/style.css");
 
/* Theme customization starts here
------------------------------------------------------- */

.gdlr-navigation-wrapper{ margin: 0px 15px; float: right; }
.gdlr-navigation-wrapper .gdlr-navigation-container{ position: relative; line-height: 0; }
.gdlr-navigation-wrapper .gdlr-main-menu > li{ padding: 0px; }
.gdlr-navigation-wrapper .gdlr-main-menu > li > a{ font-size: 11px; padding: 0px 20px 42px 0px; margin: 0px; text-transform: uppercase; font-weight: 700; letter-spacing: 1px; }
.gdlr-navigation-wrapper .gdlr-main-menu > li:first-child > a{ padding-left: 0px; }
.gdlr-navigation-wrapper .gdlr-main-menu > li > a:before { content: ""; margin-right: 20px; } /* add a seperator here */
.gdlr-navigation-wrapper .gdlr-main-menu > li:first-child > a:before { display: none; }
.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul:after{ display: none;  }


/*--- column service ---*/
.gdlr-column-service-item .column-service-image img{ display: block; margin: 0px auto; }
.gdlr-column-service-item .column-service-icon{ margin-right: 15px; font-size: 30px; line-height: 18px; }
.gdlr-column-service-item .column-service-icon i{ margin: 0px; }
.gdlr-column-service-item .column-service-title{ margin-bottom: 16px; margin-top: -20px; font-size: 14px; line-height: 25px; text-transform: uppercase; letter-spacing: 2px; font-weight: 600; }
.gdlr-column-service-item .column-service-title a h3{ margin-bottom: 16px; margin-top: -20px; font-size: 14px; line-height: 25px; text-transform: uppercase; letter-spacing: 2px; font-weight: 600; }

/*Digital Developments Developer Added CSS will be here. 19-08-2015*/
.gdlr-parallax-wrapper{background-size: cover;}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a:before {margin-right: 0px!important;}
.gdlr-navigation-wrapper {margin-top: 44px!important;}
.gdlr-navigation-wrapper .gdlr-main-menu > li {width: 125px;}
.medium_big_menu{width: 106px!important;}
.slightly_big_menu{width: 130px!important;}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a {font-size: 11px!important;}
#about_page_heading1{font-family: "Sanchez";}
body.single .gdlr-page-title-wrapper {background-size: cover;}
.blog-date-wrapper {display: none;}

/* on 20-08-2015*/
.footer-container.container h3{font-size:9pt;margin-bottom:0px!important;color: #fbfaf6;font-family: arial;font-weight: 600;}
.footer-container.container ul li{padding-left: 0px!important;border-bottom-width: 0px!important;border-bottom-style: none!important;margin-bottom: 0px!important;padding-bottom: 0px!important;}
.footer-container.container ul li::before{content:none!important;}
.footer-container.container ul li a{/*font-family: "Sanchez"!important;*/font-size: 8pt!important;/*text-decoration: underline;*/color: #fbfaf6;}
.footer-container.container ul li a:hover{color:#009ee2}
.contact_footer_custom p{margin-bottom:0px!important;font-size: 9pt;color: #363636;font-weight: 600;}
.contact_footer_custom p a{color: #363636;}
.contact_footer_custom{background-color: #eae9e7;padding:18px;width: 200px;}
.footer-wrapper {padding-bottom: 100px;}

/* On 24-08-2015 */
.tribe-events-list-widget ol li {margin-bottom: 30px;list-style: none;background-color: #e9e9e9;padding: 11px 12px 11px 12px;margin-bottom: 20px;border-bottom-width: 2px;border-bottom-style: solid;border-color: #009ee2;}

ol.hfeed.vcalendar{margin-left:0px!important;margin-top: 11px;}
.gdlr-widget-title { font-size: 18px;}
.widget.gdlr-widget {margin-top: 19px;}

/*On 25-08-2015*/
h4.entry-title.summary a {color: #009ee2;}

/*On 27-08-2015*/
.column-service-content-wrapper h6{margin-top:-20px;    font-family: arial;}
h2.stunning-text-title {color: #22396a;font-weight: 900!important;    font-family: arial;}
#tribe-events-list-widget-2 h3{color:#009ee2;font-family: arial; font-weight:16pt!important;}
h3.gdlr-item-title.gdlr-skin-title.gdlr-skin-border {color: #009ee2;font-family: arial; font-weight:16pt!important;}
#content-section-2 h3 {font-weight: 100;}
.sidebar-right-item h3{color: #22396a!important;font-weight: 900;font-family: arial;font-size: 10pt!important;letter-spacing: 2pt;}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a {font-weight: 900;}

/* On 28-08-2015 */
.gdlr-main-menu > .gdlr-normal-menu li, .gdlr-main-menu > .gdlr-mega-menu .sf-mega {background-color: #6e6e6e!important;}

.gdlr-main-menu > li > .sub-menu *, .gdlr-main-menu > li > .sf-mega * {border-color: #6e6e6e!important;}

/* On 02-09-2015 */
.gdlr-item {padding: 0px 25px 0px 0px;}
.gdlr-page-title-wrapper {padding: 200px 0px 200px;}
.gdlr-page-title-wrapper .gdlr-page-title-overlay {opacity: 0;filter: alpha(opacity=70);}
.gdlr-blog-full .gdlr-blog-title {margin-top: 30px;}
.pp_gallery {display: none!important;}


/*On 17-09-2015*/
#hidingpart1{display:none;}
td.column-1 {width: 142px;}
thead th {background-color: #009ee2!important;}
a.gdlr-button.with-border.excerpt-read-more{padding: 7px 8px 4px 8px!important;}
.blog-item-holder .twelve.columns {border-bottom-width: 1px; border-style: solid; margin: 0px auto;max-width: 100%;border-color: #e9e9e9;margin-bottom: 50px;}

/*On 21-09-2015*/
.widget_calendar td a{font-weight: bold;font-size: large;}

/*Portfolio inner page layout adjustments*/
.gdlr-portfolio-info {display:none;}
.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail {display:none;}
.gdlr-portfolio-style2 .gdlr-portfolio-content .head {margin-top: 40px;}
/*------------------------------------------------------*/

/* Default banner */
.gdlr-page-title-wrapper {background-repeat:no-repeat; background-size: cover; padding-top: 90px;
padding-bottom: 90px;}


/*17112015 Modification on Home*/

li.tribe-events-list-widget-events.hentry.vevent.type-tribe_events.tribe-clearfix.tribe-events-organizer-0 h4{
    border-color: #eeeeee;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}

.tribe-events-list-widget .duration {
    font-weight: 400;
    color: #aeaeae;
}

/*Added on 26-01-2016*/

.portfolio-item-filter .gdlr-saperator {
    float: left;
}

.portfolio-item-filter, .portfolio-item-filter a {
    float: left;
}


h3.gdlr-widget-title,h2.tribe-events-title a{color: #009ee2!important;}
h3.gdlr-widget-title{    font-family: Arial;}